<?xml version="1.0" encoding="utf-8"?>
<selector
    xmlns:android="http://schemas.android.com/apk/res/android">
    <!--<item android:state_pressed="true" android:drawable="@drawable/ic_video_off" />-->

    <item android:state_selected="false" android:drawable="@drawable/ic_video_on" />
    <item android:state_selected="true" android:drawable="@drawable/ic_video_off" />
    <item android:drawable="@drawable/ic_video_on" />
</selector>